[flake8]
per-file-ignores =
    kacl/__init__.py:F401
extend-ignore =
    # line-length
    E501
    # whitespace before ':'
    E203
exclude =
    .tox,
    .git,
    */migrations/*,
    */static/CACHE/*,
    node_modules,
    venv,
    .venv
